.version.results /* version checker */
{
	color: #000012;
	background-color: #DD4E18;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 968px;
	min-height: 399px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -221px;
	margin-bottom: -405px;
}

#pu19011
{
	width: 0.01px;
	margin-left: -1px;
}

#u19011
{
	z-index: 90;
	width: 50px;
	min-height: 25px;
	margin-right: -10000px;
	left: 51px;
}

#u22318
{
	z-index: 92;
	width: 30px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u22316
{
	z-index: 91;
	width: 300px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 668px;
}

#u22320
{
	z-index: 93;
	width: 50px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 50px;
}

#pu22587-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -4px;
}

#u22587-3
{
	z-index: 94;
	min-height: 186px;
}

#u22587-3-bw
{
	z-index: 94;
	min-height: 186px;
	height: 186px;
}

#u22588
{
	z-index: 157;
}

#u22590
{
	z-index: 171;
	width: 336px;
	height: 105px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 110px;
}

#pu22589-13
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 460px;
}

#u22589-13
{
	z-index: 158;
	width: 376px;
	min-height: 47px;
	margin-left: 227px;
}

#menuu22591
{
	z-index: 172;
	width: 605px;
	margin-top: 9px;
}

#u22592
{
	width: 74px;
	min-height: 50px;
	margin-right: -10000px;
}

#u22593
{
	z-index: 175;
	width: 74px;
	margin-right: -10000px;
}

#u22596-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
}

#pu22593:hover #u22596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22593:active #u22596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22593:hover #u22593,#pu22593:active #u22593,#pu22593.MuseMenuActive #u22593
{
	width: 74px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u22593.f3s_top,#pu22593:hover ._u22593.f3s_top,#pu22593:active ._u22593.f3s_top,#pu22593.MuseMenuActive ._u22593.f3s_top
{
	height: 50px;
	width: 74px;
}

#u22622
{
	width: 176px;
	min-height: 50px;
	margin-right: -10000px;
	left: 76px;
}

#u22623
{
	z-index: 185;
	width: 176px;
	margin-right: -10000px;
}

#u22624-4
{
	width: 142px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
}

#pu22593.MuseMenuActive #u22596-4,#pu22623:hover #u22624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22623:active #u22624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22623:hover #u22623,#pu22623:active #u22623,#pu22623.MuseMenuActive #u22623
{
	width: 176px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u22623.f3s_top,#pu22623:hover ._u22623.f3s_top,#pu22623:active ._u22623.f3s_top,#pu22623.MuseMenuActive ._u22623.f3s_top
{
	height: 50px;
	width: 176px;
}

#u22680
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
	left: 254px;
}

#u22681
{
	z-index: 195;
	width: 97px;
	margin-right: -10000px;
}

#u22682-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
}

#pu22623.MuseMenuActive #u22624-4,#pu22681:hover #u22682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22681:active #u22682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22681:hover #u22681,#pu22681:active #u22681,#pu22681.MuseMenuActive #u22681
{
	width: 97px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u22681.f3s_top,#pu22681:hover ._u22681.f3s_top,#pu22681:active ._u22681.f3s_top,#pu22681.MuseMenuActive ._u22681.f3s_top
{
	height: 50px;
	width: 97px;
}

#u22615
{
	width: 81px;
	min-height: 50px;
	margin-right: -10000px;
	left: 353px;
}

#u22616
{
	z-index: 205;
	width: 81px;
	margin-right: -10000px;
}

#u22617-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 16px;
}

#pu22616:hover #u22617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 16px;
	min-height: 17px;
}

#pu22616:active #u22617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 16px;
	min-height: 17px;
}

#pu22616:hover #u22616,#pu22616:active #u22616,#pu22616.MuseMenuActive #u22616
{
	width: 81px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u22616.f3s_top,#pu22616:hover ._u22616.f3s_top,#pu22616:active ._u22616.f3s_top,#pu22616.MuseMenuActive ._u22616.f3s_top
{
	height: 50px;
	width: 81px;
}

#u22643
{
	width: 62px;
	min-height: 50px;
	margin-right: -10000px;
	left: 436px;
}

#u22644
{
	z-index: 215;
	width: 62px;
	margin-right: -10000px;
}

#u22646-4
{
	width: 28px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
}

#pu22681.MuseMenuActive #u22682-4,#pu22644:hover #u22646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22644:active #u22646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22644.MuseMenuActive #u22646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 17px;
	min-height: 17px;
}

#pu22644:hover #u22644,#pu22644:active #u22644,#pu22644.MuseMenuActive #u22644
{
	width: 62px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u22644.f3s_top,#pu22644:hover ._u22644.f3s_top,#pu22644:active ._u22644.f3s_top,#pu22644.MuseMenuActive ._u22644.f3s_top
{
	height: 50px;
	width: 62px;
}

#u22650
{
	width: 105px;
	min-height: 50px;
	margin-right: -10000px;
	left: 500px;
}

#pu22593,#pu22623,#pu22681,#pu22616,#pu22644,#pu22651
{
	width: 0.01px;
}

#u22651
{
	z-index: 225;
	width: 105px;
	margin-right: -10000px;
}

#u22652-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 16px;
}

#pu22616.MuseMenuActive #u22617-4,#pu22651:hover #u22652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 16px;
	min-height: 17px;
}

#pu22651:active #u22652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 16px;
	min-height: 17px;
}

#pu22651.MuseMenuActive #u22652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 16px;
	left: 16px;
	min-height: 17px;
}

#pu22651:hover #u22651,#pu22651:active #u22651,#pu22651.MuseMenuActive #u22651
{
	width: 105px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u22651.f3s_top,#pu22651:hover ._u22651.f3s_top,#pu22651:active ._u22651.f3s_top,#pu22651.MuseMenuActive ._u22651.f3s_top
{
	height: 50px;
	width: 105px;
}

#u22588-bw
{
	z-index: 157;
	height: 157px;
}

#pu22657-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 29px;
}

#u22657-4
{
	z-index: 145;
	width: 711px;
	min-height: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22658-6
{
	z-index: 149;
	width: 928px;
	min-height: 42px;
	background-color: #6D2E8A;
	color: #FFFFFF;
	font-size: 18px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u22658-4
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 8px;
}

#u20394-4
{
	z-index: 97;
	width: 928px;
	min-height: 46px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#slideshowu20470
{
	z-index: 101;
	width: 0.01px;
	height: 692px;
	margin-left: 93px;
	position: relative;
}

#u20496
{
	position: absolute;
	width: 800px;
	height: 625px;
	background-color: transparent;
	left: 1px;
}

#u20496popup
{
	z-index: 102;
}

#u24973
{
	z-index: 103;
	width: 800px;
	height: 625px;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24982
{
	z-index: 105;
	width: 800px;
	height: 625px;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24991
{
	z-index: 107;
	width: 800px;
	height: 625px;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25000
{
	z-index: 109;
	width: 800px;
	height: 625px;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20510
{
	position: absolute;
	width: 800px;
	background-color: transparent;
	top: 622px;
}

#u20510popup
{
	z-index: 111;
}

#u24979-4
{
	z-index: 112;
	width: 780px;
	min-height: 50px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

.Snap-Widget---Caption-Text
{
	border-style: none;
	border-color: transparent;
	background-color: #BE88D6;
}

#u24988-6
{
	z-index: 116;
	width: 780px;
	min-height: 50px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u24997-4
{
	z-index: 122;
	width: 780px;
	min-height: 50px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u25006-6
{
	z-index: 126;
	width: 780px;
	min-height: 50px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u20507-3
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 268px;
	left: 12px;
	background: #A3A3A3 url("../images/left-arrow-u20507-3-fr.png") no-repeat center center;
	background-color: rgba(72, 72, 72, 0.5);
}

#u20507-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
	background: #A276B6 url("../images/left-arrow.png") no-repeat center center;
	background-color: rgba(162, 118, 182, 1);
}

#u20507-3popup
{
	z-index: 132;
}

.Snap-Widget---Previous---Off
{
	border-style: none;
	border-color: transparent;
	background: #BE88D6 url("../images/left-arrow.png") no-repeat center center;
}

#u20508-3
{
	position: absolute;
	width: 30px;
	min-height: 29px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 268px;
	left: 761px;
	background: #A3A3A3 url("../images/right-arrow-u20508-3-fr.png") no-repeat center center;
	background-color: rgba(72, 72, 72, 0.5);
}

#u20508-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px;
	background: #A276B6 url("../images/right-arrow.png") no-repeat center center;
	background-color: rgba(162, 118, 182, 1);
}

#u20508-3popup
{
	z-index: 135;
}

.Snap-Widget---Next---Off
{
	border-style: none;
	border-color: transparent;
	background: #BE88D6 url("../images/right-arrow.png") no-repeat center center;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu20717
{
	width: 0.01px;
	margin-left: 376px;
	margin-top: 35px;
}

#u20717
{
	z-index: 139;
	width: 237px;
	min-height: 35px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 3px;
}

.Snap-UI---Button---A
{
	border-style: solid;
	border-color: #6D2E8A;
	background-color: #BE88D6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border-width: 0px 0px 3px;
}

#pu20717:hover ._u20717.f3s_top
{
	background-image: url("../images/u20717-r-full.png");
	height: 48px;
	background-position: left top;
	width: 237px;
	padding: 0px 0px 3px;
}

#pu20717:active ._u20717.f3s_top
{
	background-image: url("../images/u20717-m-full.png");
	height: 48px;
	background-position: left top;
	width: 237px;
	padding: 0px 0px 3px;
}

#pu20717:hover #u20717,#pu20717:active #u20717
{
	width: 237px;
	background: none;
	-pie-background: none;
	border-style: none;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu20717:active #u20717position_content
{
	margin: 0px;
}

#u24898
{
	z-index: 86;
	width: 149px;
	margin-left: 420px;
	top: -121px;
	margin-bottom: -84px;
}

#pu22243
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 72px;
}

#u22243
{
	z-index: 2;
}

#u22588_align_to_page,#u22243_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	left: -100px;
}

#u22243_position_content
{
	margin-top: -37px;
	padding-bottom: 34px;
}

#u22312
{
	z-index: 70;
	width: 342px;
	left: 412px;
}

#u22315
{
	z-index: 71;
	width: 267px;
	height: 38px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 38px;
}

#u22313
{
	z-index: 72;
	margin-right: -10000px;
}

#pu22246-4
{
	width: 0.01px;
	left: 119px;
	margin-top: 12px;
	position: relative;
}

#u22246-4
{
	z-index: 19;
	width: 286px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu22456
{
	z-index: 82;
	width: 38px;
	margin-right: -10000px;
	left: 400px;
}

#buttonu22456:hover
{
	margin: 0px -10000px 0px 0px;
}

#u22458
{
	z-index: 83;
	width: 18px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#buttonu22464
{
	z-index: 84;
	width: 38px;
	margin-right: -10000px;
	left: 472px;
}

#buttonu22456.ButtonSelected,#buttonu22464:hover
{
	margin: 0px -10000px 0px 0px;
}

#u22466
{
	z-index: 85;
	width: 18px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u22248-4
{
	z-index: 23;
	width: 263px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 662px;
}

#pmenuu22251
{
	width: 0.01px;
	left: 120px;
	margin-top: 2px;
	position: relative;
}

#menuu22251
{
	z-index: 27;
	width: 233px;
	margin-right: -10000px;
}

#u22253
{
	width: 233px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u22254
{
	z-index: 30;
	width: 6px;
	height: 6px;
	margin-right: -10000px;
	top: 13px;
	left: 10px;
}

#buttonu22464.ButtonSelected,#u22253.MuseMenuActive,#u22253:hover #u22254
{
	margin: 0px -10000px 0px 0px;
}

#u22255-4
{
	width: 217px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u22294
{
	width: 233px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u22296
{
	z-index: 37;
	width: 6px;
	height: 6px;
	margin-right: -10000px;
	top: 13px;
	left: 10px;
}

#u22253.MuseMenuActive #u22254,#u22294.MuseMenuActive,#u22294:hover #u22296
{
	margin: 0px -10000px 0px 0px;
}

#u22295-4
{
	width: 217px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u22662
{
	width: 233px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u22665
{
	z-index: 44;
	width: 6px;
	height: 6px;
	margin-right: -10000px;
	top: 13px;
	left: 10px;
}

#u22294.MuseMenuActive #u22296,#u22662.MuseMenuActive,#u22662:hover #u22665
{
	margin: 0px -10000px 0px 0px;
}

#u22663-4
{
	width: 217px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u22280
{
	width: 233px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u22282
{
	z-index: 51;
	width: 6px;
	height: 6px;
	margin-right: -10000px;
	top: 13px;
	left: 10px;
}

#u22662.MuseMenuActive #u22665,#u22280.MuseMenuActive,#u22280:hover #u22282
{
	margin: 0px -10000px 0px 0px;
}

#u22281-4
{
	width: 217px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u22289
{
	width: 233px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u22291
{
	z-index: 58;
	width: 6px;
	height: 6px;
	margin-right: -10000px;
	top: 13px;
	left: 10px;
}

#u22280.MuseMenuActive #u22282,#u22289.MuseMenuActive,#u22289:hover #u22291
{
	margin: 0px -10000px 0px 0px;
}

#u22290-4
{
	width: 217px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u22252,#u22293,#u22659,#u22279,#u22286,#u22272
{
	width: 233px;
}

#u22275
{
	width: 233px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u22278
{
	z-index: 65;
	width: 6px;
	height: 6px;
	margin-right: -10000px;
	top: 13px;
	left: 10px;
}

#u22289.MuseMenuActive #u22291,#u22275.MuseMenuActive,#u22275:hover #u22278
{
	margin: 0px -10000px 0px 0px;
}

#u22275.MuseMenuActive #u22278
{
	margin: 0px -10000px 0px 0px;
}

#u22276-4
{
	width: 217px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u22253.MuseMenuActive #u22255-4,#u22294.MuseMenuActive #u22295-4,#u22662.MuseMenuActive #u22663-4,#u22280.MuseMenuActive #u22281-4,#u22289.MuseMenuActive #u22290-4,#u22275.MuseMenuActive #u22276-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u24905
{
	z-index: 88;
	width: 149px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 388px;
}

#u22245-16
{
	z-index: 3;
	width: 292px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 632px;
}

#u22243-bw
{
	z-index: 2;
	height: 359px;
}

#u22455-8
{
	z-index: 74;
	width: 474px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 337px;
}

#u22468
{
	z-index: 155;
	width: 297px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 425px;
}

#u22468_img
{
	padding-right: 15px;
}

body
{
	position: relative;
	min-width: 968px;
	padding-top: 190px;
	padding-bottom: 402px;
}

#page .verticalspacer
{
	clear: both;
}

